AGE(4)

NAME
age - Attansic L1 10/100/1Gb Ethernet device

SYNOPSIS
age* at pci?
atphy* at mii?

DESCRIPTION
The age driver provides support for Ethernet interfaces based on the Attansic L1 Ethernet chipset.

The age driver supports IPv4 receive IP/TCP/UDP checksum offload and VLAN tag insertion and stripping.

The following media types are supported:

autoselect
    Enable autoselection of the media type and options.
10baseT
    Set 10Mbps operation.
100baseTX
    Set 100Mbps (Fast Ethernet) operation.
1000baseT
    Set 1000Mbps (Gigabit Ethernet) operation.

For more information on configuring this device, see ifconfig(8). To view a list of media types and options supported by the card, try ifconfig <device> media. For example, ifconfig age0 media.

SEE ALSO
arp(4), atphy(4), ifmedia(4), intro(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The age device driver first appeared in OpenBSD 4.5.

AUTHORS
-nosplit The age driver was written by Pyun YongHyeon for FreeBSD and ported to OpenBSD by Kevin Lo <kevlo@openbsd.org>.